/* typography */

@font-face { font-family: 'Martel Sans';
  src: url('/fileadmin/Ressources/Public/Fonts/MartelSans-Regular.ttf') format('truetype');
}

body{
  color:#000;
  font-family: 'Martel Sans', sans-serif; 
  font-size:1em;
  line-height:1.4em; 
  font-weight: 400;
  background-color: #fff;
  
}

.csc-textpic-text {
  margin-top: 1em;
}
.csc-textpic-imagewrap {
  margin-top: -1em;
}

.image-caption {
  color: #ccc;
  font-size: 0.75em;
}

h1, h2, h3, h4, h5, h6{
  font-weight:normal;
  font-weight: 400;
  font-family: 'Martel Sans', sans-serif; 
  line-height:1.5em;
  color:#000; 
  word-wrap: break-word;
} 
h1 { font-weight: 600; }

/* links */
a,
a:visited,
a:active {color:#000; text-decoration: none;}
a:hover{color:#c1006d; text-decoration: none;}

.more a:link { border-bottom: 2px solid #333; padding-bottom: 0; }
a.more { border-bottom: 2px solid #333c; line-height: 1em; }
a.more:hover { border-bottom: 2px solid #009ee0; line-height: 1em; }

/* Box sizing */
*{  box-sizing:border-box;
  -moz-box-sizing:border-box;}  

/* structure */   
.wrapper {
  width: 92%; 
  max-width: 1200px;
  margin: 0.5em auto;
}

header
{ 
  padding: 15px 0;
  height: auto;
}

nav {
  display: block; 
}

.fixed-navi {
  position: fixed;
  top: 0px;
  z-index: 1000;
  width: 92%;
  max-width: 1200px;
  border-bottom: 0px solid #98a19c;
  background-color: none;
}
.fest {
  position: fixed; 
  top: 0px;
  border-bottom:0px solid #98a19c; 
  /* margin: 0 10%; */ 
  background-color: none;
}

#banner
{ 
  text-align:center;
}

#banner-mobil
{ 
  text-align:center;
  height: 150px;
}

#logo-mobil {
  background-image: url("");
  background-repeat: no-repeat; 
  background-size: cover;
  height: 150px;
  width: 150px;
}

#extrabox { height: 350px; }
  
#extrabox,
#page-header{
  background-color: #fff;
  margin-top: 30px;
  background-image: url(hg.gif);
  background-repeat: repeat !important;
  background-size: 16px 16px !important;
}

#c14 #extrabox  {
  background-image: url(hg_ahornblau.gif) !important;
}
#c13 #extrabox  {
  background-image: url(hg_webtextur.gif) !important;
} 

aside { 
  margin:40px 0;
}

p { 
  margin:0 0 1.5em;
}


/* RESPONSIVE IMAGES */
img { 
  max-width:99%; 
  height:auto; 
}

div.csc-textpic img
{
  -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
  box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
  /*padding-right: 1.5%;
  padding-bottom: 1.5%;*/
}

/* pink webtextur */ 
.pink { 
color: #C1006D;
}
.bronze {
  color: #9e906b;
}

/*MAIN MENU ORIGINAL*/
.menu-toggle{
  display:block;
  padding:0 30px 20px 0;
  margin:20px 0 0;
  background:#fff;
  color:#000;
  cursor:pointer;
  text-transform:uppercase;
  font-size:20px;
}
.menu-toggle.toggled-on{
  background: #ffffff;
}
.navi{
  display:none;
}  
.navi.toggled-on{
  display:block;
  position:relative;
  z-index:10;
}

.navi{
  clear:both;
  margin-bottom:60px;
  
}
.navi li a {
  background:#fff;
  display:block;
  margin:1px 0; 
  padding:10px;
  text-decoration:none;
}
.navi li a:hover{
  background:#fff;
  color:#C1006D;
}
.navi li li a {
  background:#fff;
  padding-left:40px;
}
.navi li li li a {
  background:#fff;
  padding-left:80px;
}


/*SECONDARY MENU*/
#secondary-navigation
{
  float: right;
  width: 100%;
}
.sprachen, .socialmedia
{
  float: left; 
}

.sprachen ul, .socialmedia ul
{
  margin: 0.25em 0 !important;
  padding-left: 15px;
  padding-right: 15px;
}

#secondary-navigation ul li
{
  display: inline;
  list-style: none; 
}


#fusszeile .copyright 
{
  float: left;
}

#fusszeile .sprachen
{
  float: left;
}

#fusszeile .sprachen ul li
{
  
  display: inline;
  list-style: none;
}

#fusszeile .sprachen ul li a
{ 

  padding:0 0 0 16px;
  text-decoration:none;
  font-size:1em;
  font-weight: 300 !important;
}

#secondary-navigation .sprachen ul li a
{ 
  padding:0 0 0 16px;
  text-decoration:none;
  font-size:1em;
  font-weight: 300 !important; 
}

#secondary-navigation .socialmedia ul li a
{ 
  padding:0 0 0 8px;
  text-decoration:none;
  font-size:1em;
  font-weight: 300 !important;
  color: #ffffff;
}

#secondary-navigation .socialmedia ul li a:hover
{
  color: #009ee0;
}

/*SPACE GRID ELEMENTE VERTICAL, untereinander*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
 {
  margin-bottom:40px;
  /*positioning and padding*/
  position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}


/*FOOTER*/
footer{  
  clear:both;
  /*font-size:80%; */
  padding:10px 0;
  border-top:0px solid #244d93;
  background-image: url(hg.gif);
  background-repeat: repeat !important;
  background-size: 16px 16px !important;
  color:#000;
}
footer ul{
  margin:0;
  padding:0;
  margin:0;
}

basement .fusszeile { border: 1px solid orange; }

.copyright 
{
  border: 0px solid orange;
  float: left;
  margin: 0.25em 0 !important;
  padding-left: 15px;
    padding-right: 15px;

}

#fusszeile ul { list-style-type: none; }


footer h1, footer h2, footer h3, footer h4 { 
  color:#000;
  margin-bottom: 0.25em;
}

.inhaltrechts h2 { 
  color:#000;
}


a.button{ 
  background-color:#009ee0 !important; 
  border-radius:0px; 
  color:#fff;
  display:block;
  float:left; 
  margin:0; 
  padding:0px;
  text-decoration:none;
}
a.button:hover{
  background:#8dbc01;
}
.greenelement{
  background:#5ec79e;
  color:#fff;
}
.violetelement{
  background:#887dc2;
  color:#fff;
}

.glyphicon {
  padding: 9px !important;
  background-color: #98a19c;
  font-size: 1.2em;

  width: 40px;
  height: 40px;
  border-radius: 20px;
  text-align: center;
}

.fa {
  padding: 9px !important;
  background-color: #98a19c;
  font-size: 1.3em;

  width: 40px;
  height: 40px;
  border-radius: 20px;
  text-align: center;
}

/* karten google maps 
.tx-wecmap-pi3 table {
  margin-top: 0;
}
.tx-wecmap-pi3 table td {
  padding: 0;
}
*/
/* veranstaltungen liste termine 
.tx-cal-controller h1 { display: none; }
.tx-cal-controller a { 
  font-weight: bold;
}
.tx-cal-controller .even {
    background-color: #fff;
}
.tx-cal-controller dt {
    font-weight: 400;
}
.tx-cal-controller dd {
  border-bottom: 1px solid #98a19c;
  padding-bottom: 30px;
  margin-bottom: 30px;
  margin-left: 0;
}

.tx-cal-controller .V9G {
    font-size: 1em;
    color: #98a19c;
}
*/
/*.V9G:before {
  content: "| ";

}*/

/* veranstaltungen tabelle termine 


table {
  margin-top: 1.25em;
}

table.month-small {
    border: 1px solid #98a19c;
    border-collapse: collapse;
  width: 100%;
}
.month-weeknums {
    border: 1px solid #98a19c;
    background-color: #fff;
}
.month-small th, .month-small td {
    padding: .5em;
  text-align: center;
    width: auto;
    font-size: 1em;
}
.month-weekdays {
    border: 1px solid #98a19c;
    background-color: #fff;
}
.month-small td {
    border: 1px solid #98a19c;
}
.monthToday {
  background: #98a19c none repeat scroll 0% !important;
}
.monthSelectedWeek {
    background-color: #fff;
}
a.url { color: #000; }
*/
/* formulare 

#kontaktformular h2 {
  display: none;
  }

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
}
button, input, select, textarea {
    font-family: 'Martel Sans', sans-serif;
}

.btn-primary {
    color: #fff;
    background-color: #244d93;
    border-color: #244d93;
}
.btn {
    display: inline-block;
    padding: 15px 15px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 1px;
}
.btn:hover {
    color: #fff;
  background-color: #c1006d;
  border-color: #c1006d;
  border-radius: 1px;
}
*/
/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}

@media only screen and (min-width: 320px) {

#p20 div.grid_4.mitte h2 { color: #ffffff !important; display: none; }
#p20 div.grid_4.rechts h2 { color: #ffffff !important; display: none; }

#extrabox {
    height: 100px;
}

/* farbkonzept */
.links { 
  padding: 0; 
}
.mitte { 
  padding: 0; 
}
.rechts { 
  padding: 0;
 }

.blau, .detail { color: #009ee0; }
.gelb { color: #f3b512; }
.grau { color: #98a19c; }
.charta { color: #e78d4b; }
.magenta { color: #8c0057; }
.sw { color: #000; }
.ws { color: #ccd1cd; }
.webtextur { color: #c1006d; }
.bronze { color: #9e906b; }
.ahornblau { color: #244d93; }

.blau_hg { background-color: #009ee0; -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
  box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3); max-width:99%; }
.gelb_hg { background-color: #f3b512; -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
  box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3); max-width:99%; }
.grau_hg { background-color: #98a19c; -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
  box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3); max-width:99%; }

.blau_h1 { background-color: #009ee0; color: #ffffff; }

.widget_footer { color: #000; 
  display: block;
  margin-left: 0; 
  padding-left: 0;
 }
 
.links h1, .mitte h1, .rechts h1 { color: #ffffff; line-height: 1.5em; font-size: 1.5em; font-weight: 400; padding: 1em; margin: 0; text-align: center; }
.links h2, .mitte h2, .rechts h2 { margin-bottom: 1em; padding: 0; }
.links h3, .mitte h3, .rechts h3 { margin-bottom: 0; padding: 0; }

.blau a, .blau a:visited { color: #009ee0 !important; }
.blau a:hover { color: #333 !important; }

.gelb a, .gelb a:visited { color: #f3b512 !important; }
.gelb a:hover { color: #333 !important; }

.grau a, .grau a:visited { color: #98a19c !important; }
.grau a:hover { color: #333 !important; }

menu,
ol,
ul {
    padding: 0;
}

.abstand-oben img 
{
    padding-top: 2em;
}
.abstand-oben-unten img 
{
    padding: 2em 0;
}
}

/*
LARGER MOBILE DEVICES
*/
@media only screen and (min-width: 414px) {

#extrabox {
    height: 150px;
}

#banner{
  float:left;
  text-align:left;
  margin-bottom:-20px;/*this depends on the height of the logo*/
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
  margin-top:10px; /*this depends on the height of the logo*/
  float:right;
}

.sprachen, .socialmedia
{
  float: right;  
}

menu,
ol,
ul {
    padding: 0 0 0 40px;
}

} 


/*
TABLET & SMALLER LAPTOPS
The average viewing window and media query is 768px.
*/

@media only screen and (min-width: 600px) {
#extrabox {
    height: 200px;
}

@media only screen and (min-width: 900px) {
#extrabox {
    height: 350px;
}
}


@media only screen and (min-width: 1024px) {

#p20 div.grid_4.mitte h2 { color: #ffffff !important; display: block; }
#p20 div.grid_4.rechts h2 { color: #ffffff !important; display: block; }

#banner{ 
  float:left; 
  text-align:left;
  margin-bottom:0px;
}

#content {  
  float:left;
  width:65%;
  margin: 0 20px;
}
#content.wide-content {
  float:none;
  width:100%;
  margin: 0 20px;
}

/* Homeseite*/
#p3 #main { 
  position: relative;
  top: -160px;
  z-index:999;
}

/*demo 1 slider theme */  
.flexslider
{
display:block;
margin: 0;
background: none transparent !important; 
  border: 0px solid #244d93 !important; 
-webkit-border-radius: 0px; 
-moz-border-radius: 0px; 
-o-border-radius: 0px; 
border-radius: 0px; 
box-shadow: 0 0 0 rgba(0,0,0,0); 
-webkit-box-shadow: 0 0 0 rgba(0,0,0,0); 
-moz-box-shadow: 0 0 0 rgba(0,0,0,0); 
-o-box-shadow: 0 0 0 rgba(0,0,0,0);
}

.flexslider .caption-text { display: none; }
.flexslider img { max-height: 350px; }

aside { 
  float:right;
  width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main{display:block; }

.navi, .navi * {
  margin:      0;
  padding:    0;
  list-style:    none;
  
}
.navi ul {
  position: absolute;
  display:none;
  width: auto;    /*12em;  left offset of submenus need to match (see below) */
}
.navi ul li {
  width: 100%;
  white-space: nowrap;
}
.navi li:hover {
  visibility:    inherit; /* fixes IE7 'sticky bug' */
}
.navi li {
  float:      left;
  position:    relative;
  margin-left:1px;
}
.navi li li {
  margin-left:0px;
}
.navi a {
  display:    block;
  position:    relative;
}
.navi li:hover ul,
.navi li.sfHover ul {
  display:block;
  left:      0;
  top:      45px; /* match top ul list item height */
  z-index:    99;
  -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.navi li:hover li ul,
ul.navi li.sfHover li ul {
  top:      -999em;
}
ul.navi li li:hover ul,
ul.navi li li.sfHover ul {
  left:      12em; /* match ul width */
  top:      0;
}
ul.navi li li:hover li ul,
ul.navi li li.sfHover li ul {
  top:      -999em;
}
ul.navi li li li:hover ul,
ul.navi li li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}

/*** DEMO1 SKIN ***/

#topnav, .navi {
  margin: .35em 0 0 0;
}

.navi a {
  text-decoration:none;
  font-size: 1.1em;
}
.navi li a {
  background: none;
  margin:0; 
  padding:10px 20px;
  height:45px;
}
.navi a, .navi a:visited  { /* visited pseudo selector so IE6 applies text colour*/
  color: #000;  
}

.navi li li a {
    border-top:    1px solid rgba(255,255,255,.2);
    background:    #f3b512; /*fallback for old IE*/
    color:  #fff;
    padding-left:20px;
    height:auto;
}
.navi li li a:visited{color:#ffffff;}

.navi li li li a,
.navi li.current * li a{
  padding-left:20px;
  background-color: none;
}

.navi li:hover > a,
.navi li.current a{ 
  color:#c1006d;
  background: none;
}
.navi li li:hover > a{
  color:#f3b512;
  background: none;
}

.current {
  color: #c1006d !important;
  background-color: none !important;
}

.spenden {
  color: #009ee0 !important;
  text-transform: uppercase;
}


/*GRID*/
/*
 Columns : 12  */

.row .grid_12 .flexslider{
  margin-top: -8px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12
{
  float: left;
  display: block;
}

.grid_3, .grid_4, .grid_6, .grid_8
{
 padding: 0 15px;
 
}

.left{float:left; }
.right{float:right;  }
.rightfloat{float:right;}

#fusszeile .sprachen
{
  float: left;
}


}

/*
DESKTOP
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3)
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* keine links für Bilder und js */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}



/* flexslider caption */


.flexslider {
    margin: 0 0 60px;
    background: transparent !important;
    border: 0px solid #fff !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
-o-border-radius: 0px !important;
border-radius: 0px !important;
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2) !important;
-moz-box-shadow: 0 0px 0px rgba(0,0,0,.2) !important;
-o-box-shadow: 0 0px 0px rgba(0,0,0,.2) !important;
box-shadow: 0 0px 0px rgba(0,0,0,.2) !important;
  }

.flexslider .caption-align-left .caption-text {
    left: 0px !important;
}

.tx-ws-flexslider .caption-text {
    position: absolute;
    width: 350px;
    top: 250px !important;
    background: transparent !important;
}




.flexslider .caption-text {
    display: block !important;
}


.tx-ws-flexslider .caption-text {
    padding: 0px !important;
}

div.caption-text p.caption-title {
    padding: 0px !important;
    color: #ccc !important;
    font-size: 0.75em !important;
    font-weight:normal !important;
}

/* flexslider caption ende */

  /* slick slider element */
  /* Abstand davor */
  .frame-space-before-extra-small { margin-top:-25px !important; }
  .slick-dots {display: none !important;}